Closed Bug 1354601 (containers-webext-compat) Opened 3 years ago Closed 3 years ago

Containers test pilot compatibility issues

Categories

(WebExtensions :: Compatibility, enhancement, P5)

55 Branch
enhancement

Tracking

(firefox55 affected, firefox57 fix-optional)

RESOLVED FIXED
Tracking Status
firefox55 --- affected
firefox57 --- fix-optional

People

(Reporter: jkt, Unassigned)

References

(Blocks 1 open bug)

Details

(Keywords: meta, Whiteboard: triaged[contextualIdentities])

This is a meta bug for the containers test pilot features to be used in web extensions.

We can use this bug to diagnose what features can/should be exposed via web extensions vs porting back into platform.

The codebase is here:
https://github.com/mozilla/testpilot-containers/
Flags: needinfo?(amckay)
Keywords: meta
Whiteboard: triaged
Flags: needinfo?(amckay)
Whiteboard: triaged → triaged[contextualIdentities]
Priority: -- → P5
Depends on: 1398616
This was shipped into 57, I think we can now close this.
Status: NEW → RESOLVED
Closed: 3 years ago
Resolution: --- → FIXED
Product: Toolkit → WebExtensions
You need to log in before you can comment on or make changes to this bug.